glibcの脆弱性 CVE-2015-7547 に関する対策について

> > glibcの脆弱性 CVE-2015-7547 に関する対策について

平素より弊社サービスをご利用いただき誠にありがとうございます。

2016年2月17日に発表されました、glibc の脆弱性 (CVE-2015-7547) に関しまして、
対象となる全サービスで対策が完了致しましたことをお知らせ致します。

今後も安全にCDNサービスをご利用できるよう、素早いセキュリティ対策に努めてまいりますので、
引き続き変わらぬご愛顧を賜りますようお願い申し上げます。

2016-03-23T15:57:47+00:00 2016 02 18|お知らせ|